export declare const StateBarTv: import("@choiceform/design-system").TVReturnType<{
    [key: string]: {
        [key: string]: import("tailwind-merge").ClassNameValue | {
            root?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {
    [x: string]: {
        [x: string]: import("tailwind-merge").ClassNameValue | {
            root?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {}, {
    root: string[];
}, undefined, {
    [key: string]: {
        [key: string]: import("tailwind-merge").ClassNameValue | {
            root?: import("tailwind-merge").ClassNameValue;
        };
    };
} | {}, {
    root: string[];
}, import("@choiceform/design-system").TVReturnType<unknown, {
    root: string[];
}, undefined, unknown, unknown, undefined>>;
